Samba NSS_Info Plugin Local Privilege Escalation Vulnerability

Solution:
The vendor has released fixes to address this issue. Please see the references for more information.


Apple Mac OS X Server 10.5.1

Apple Mac OS X 10.5.1

Samba Samba 3.0.25

Samba Samba 3.0.25 c

Samba Samba 3.0.25 a

Samba Samba 3.0.25 b


 

Privacy Statement
Copyright 2010, SecurityFocus